/*

Theme Name: Avada Child

Description: Child theme for Avada theme

Author: ThemeFusion

Author URI: https://theme-fusion.com

Template: Avada

Version: 1.0.0

Text Domain:  Avada

*/


.wpcr3_respond_1.wpcr3_in_content{ max-width: 1100px !important; margin:0 auto !important;}
.wpcr3_respond_1 .wpcr3_respond_3 .wpcr3_button_1{background:#ffcc00 !important; color:#000 !important; border-color:#ffcc00;font-weight: bold;
 padding: 5px 32px;}
 .wpcr3_item_name > a {font-size:11px;font-style: initial; font-weight: bold; width:100%; float:left;}
.wpcr3_aggregateRating .wpcr3_aggregateRating_overallText, div.wpcr3_review div.wpcr3_review_author, div.wpcr3_review div.wpcr3_review_title { font-size: 12px;}
#wpcr3_id_11810 blockquote, .wpcr3_content {margin-left:0 !important; margin-right:0 !important; border-color:#f6f6f6 !important;}
.wpcr3_review_author .wpcr3_item_name {float: left;width: 100%;}
#clientspics .title-heading-center span{color:#ffd000 !important; font-weight:bold;}
#clientspics .wpcr3_respond_1.wpcr3_in_content {display:none;}
.wpcr3_div_2 .wpcr3_review_form_text_field {float:left; width:100%; margin-bottom:10px;}
.wpcr3_div_2 .wpcr3_review_form_text_field td, .wpcr3_review_form_rating_field td, .wpcr3_review_form_review_field_label td {width:25%; float:left;}
.wpcr3_div_2 .wpcr3_review_form_text_field td:nth-child(2), .wpcr3_review_form_rating_field td:nth-child(2), .wpcr3_review_form_review_field_label td:nth-child(2)
{width:80%; }
.wpcr3_div_2 .wpcr3_button_1 {background: #ffcc00 none repeat scroll 0 0 !important;border-color: #ffcc00;color: #000 !important;
  font-weight: bold; padding: 5px 32px; margin-top:10px;}
.wpcr3_div_2 .wpcr3_leave_text { margin-bottom: 20px;}
div.wpcr3_review blockquote.wpcr3_content p {font-style: normal;}
.wpcr3_review_author .wpcr3_caps {font-size: 14px;font-style: initial; font-weight: 700; padding: 0 2px; color:#ffcc00;}
.wpcr3_review_title {color:#000 !important; font-size:14px !important; font-weight:bold;}
.wpcr3_review_author {float:left; width:100%;}
.wpcr3_respond_2 textarea { min-width: 476px;}
body.has-sidebar #main .sidebar { margin-top: 25px;}
.fusion-li-item .icon-wrapper {background-color: #ffcc00 !important;}
#post-11670 .fusion-one-sixth {width: 14.666% !important; margin-right: 2% !important;}
#post-11670 .fusion-one-sixth .fusion-imageframe, img {width: 100% !important;}
#lesson_types_section .fusion-one-sixth {width: 14.666% !important; margin-right: 2% !important;}
#lesson_types_section .fusion-one-sixth .fusion-imageframe, img {width: 100% !important;}

#front_reviews_section .wpcr3_reviews_holder .wpcr3_review_item {width:23%; float: left; margin-right: 2.5%;
 border: 1px dotted #ccc !important; padding:10px;   min-height: 255px;}
#front_reviews_section .wpcr3_reviews_holder .wpcr3_review_item:last-child { margin-right:0%;}

 .btns{background: #fff linear-gradient(to top, #0d0d0d, #848484) repeat scroll 0 0 !important;}
 .btns a {color:#fff;}
 .full_box .divider {border: 1px solid #ffcc00 !important;}
 .divider .arrow-down {border-top: 8px solid #ffcc00 !important;}
.full_box h2 {color:#ffcc00 !important;}
 .full_box {background-image: linear-gradient(to top, #fbfbfb, #fff) !important; border: 2px solid #ffcc00 !important;
box-shadow: 1px 1px 10px #ffcc00 inset;}
#front_reviews_section .wpcr3_review_item .wpcr3_dotline {display:none !important;}
#front_reviews_section .wpcr3_review_item .wpcr3_content > p {overflow-wrap: break-word;}


#social_links_feeds_container i { float: none;  text-align: center;}
footer .fusion-column:first-child .textwidget img {  padding: 25% 0;  width: auto !important;}
#lesson_types_section .fusion-column-last {margin-right:0% !important;}
#lesson_types_section .fusion-one-sixth {width: 15% !important;}
.contact_text {min-height:181px; padding:0 5px;}
.contact_text p {  margin: 0;  font-size: 11px;}
.home #front_reviews_section {display:none;}
.fusion-footer #recent-posts-6, .fusion-footer #recent_works-widget-6 {display:none;}
.page-id-11666 .sidebar {display:none;}
.fusion-title.fusion-title-center .title-heading-center {font-weight: bold;}
#wowsmall_img img{ width:30% !important; max-width:100%; margin-bottom:20px;}
.page-id-11678 #sidebar {display:none;}
.full_box > h1, .contact_text p{text-transform: uppercase;}
.full_box .ylow_line h1 {text-transform: uppercase; font-size: 14px; margin:0 ; font-weight: bold; text-align: center;line-height: 10px;}
.full_box .ylow_line {background: #ffcc00 none repeat scroll 0 0;  border-bottom: 1px dashed; min-height: 60px;  border-top: 1px dashed; margin: 5px 0;  padding: 13px 0; }
.full_box .ylow_line .reg-book {  font-size: 12px;}
.page-id-11720 .fusion-title {margin-top:20px !important; margin-bottom: 20px !important;}
.page-id-11720 .fusion-title h2 {font-size: 22px !important; font-weight: bold !important;}
#menu-mainnav #menu-item-11704  .sub-menu li:nth-child(3) {display:none !important;}
.page-id-11720 #sidebar .accordian {display:none;}
.page-id-11720 #social_links-widget-3 .fusion-social-networks boxed-icons{display:none;}
.page-id-11720 #social_links-widget-3 .fusion-linkedin, .fusion-googleplus {display:block;}

#contact_info-widget-2 .phone::before {
  content: "\f095";
  font-family: FontAwesome;
  margin-right: 3px;
}
#contact_info-widget-2 .email::before {
  content: "\f0e0";
  font-family: FontAwesome;
  margin-right: 3px;
}

#contact_info-widget-2 .web::before {
  content: "\f17d";
  font-family: FontAwesome;
  margin-right: 3px;
}

#social_links-widget-3 .fusion-social-network-icon.fusion-tooltip.fusion-linkedin.fusion-icon-linkedin {float: left;}
.page-id-11720 #contact_info-widget-2 h4, .page-id-11720 #social_links-widget-3 h4 { font-size: 22px !important;  font-weight: bold !important;}
.widget_recent_entries .top_padding {padding-top:56px !important;}
.page-id-11696 .fusion-imageframe img {  width: 60% !important;}
#driving .button-flat {display:none;}
#terms_top .terms {display:block !important;}
#terms_top .title-heading-center{display:none;}






@media only screen and (max-width:1024px) {
.fusion-logo img {float: left; padding: 10px 0;}
.fusion-header .fusion-header-content-3-wrapper.col-md-offset-5 { margin-left: 0; float: right; padding: 0 0 10px;}
.fusion-mobile-menu-design-modern.fusion-header-v4 .mainheader-cover a {float: right !important;}
.full_box .arrow-down {left: 41%;}
.divider .arrow-down {  left: 47%;}
#post-11670 .fusion-one-sixth:nth-child(7) {margin-right:0 !important; }
#post-11670 .fusion-one-sixth {width: 15.8% !important;  margin-right:1% !important;}
#lesson_types_section .fusion-one-sixth:nth-child(7) {margin-right:0 !important; }
#lesson_types_section .fusion-one-sixth {width: 15.8% !important;  margin-right:1% !important;}

.btns {padding: 5px 13px !important;}
#driving .fusion-three-fifth {margin: 0 !important; width:60% !important;}
#driving .fusion-two-fifth {margin: 0 !important; width:40% !important;}
#driving h2 {font-size:15px !important;}
#driving .fusion-title {margin:0 !important;}
#driving .fusion-two-fifth .fusion-column-wrapper {float: right;}
#lesson h1 {font-size:30px !important;}
#lesson .fusion-layout-column.fusion-one-sixth {width: 16.333% !important;}
#wpcr3_id_11810 blockquote, .wpcr3_content {float:left; margin: 0;width: 100%;  padding: 10px; word-break: break-all;}
#sidebar .widget {float:left; margin-bottom: 20px;}
#lesson_types_section .btn1 { margin-right:0 !important;}
.btns {padding: 5px 9px !important; margin: 0 6px !important;}
.two_btn.gift_btn .btns {margin: 0 !important;}
#clientspics h1 {font-size:29px;}
.headerone .header-phone {margin-top: 45px !important;}
.fusion-mobile-menu-icons {  background: #000 none repeat scroll 0 0 !important;  padding:8px 8px 3px 10px !important;}
.fusion-mobile-menu-icons a {display: inline-block !important; float: none !important; font-size: 21px !important;margin-left: 0 !important; text-align: center !important;}
#faq_list ul{padding-left:10px !important;}
}


@media only screen and (max-width:1023px) { 
#post-11670 .fusion-one-sixth .fusion-imageframe, img {width:auto !important;}
#lesson_types_section .fusion-one-sixth .fusion-imageframe, img {width:auto !important;}
.fusion-logo img {padding: 27px 0 0;}
.full_box > h1 {font-size: 12px !important;}
.full_box .arrow-down {left:40% !important;}
.full_box .arrow-down { border-left: 10px solid transparent;  border-right: 10px solid transparent; border-top: 10px solid #ffcc00;}
.full_box h2 {font-size:16px !important;}
.full_box > p {font-size: 11px !important;font-weight: 500;line-height: 14px !important;margin-bottom: 5px !important;}
.btns > a {font-size:10px !important;}
.btns {padding:3px 30px !important;}
.btn1 {margin-right: 3px !important;}
#clientspics .fusion-one-fifth  { width: 20% !important;}
#social_links_feeds_container .fusion-one-third { float: left !important; margin: 0 !important; width: 33% !important;}
#sidebar .widget{width:100% !important;}
#sliders-container h2{font-size: 30px !important; line-height: 41px !important;}
#sliders-container .fusion-button-text{font-size:18px !important;}
#lesson_types_section .fusion-one-sixth {margin-right:2% !important; width:32% !important;}
#lesson_types_section .fusion-one-sixth:nth-child(4), #lesson_types_section .fusion-one-sixth:nth-child(7) {margin-right:0% !important;}
.contact_text {min-height: 145px; }
#driving_hello .fusion-column-tablecell{text-align: center;}
#main {padding-bottom: 0 !important;}
footer .fusion-column:first-child .textwidget img { padding: 0 0 !important;}
footer .fusion-columns .fusion-column:not(.fusion-column-last) {margin: 0 0 10px;}
.widget_recent_entries .top_padding { padding-top: 0 !important;}
#safe #safe_img {text-align:center;}

}

@media only screen and (max-width:767px) { 
#post-11670 .fusion-one-sixth {margin-right: 0 !important; width: 100% !important;margin-bottom: 2% !important;}
#lesson_types_section .fusion-one-sixth {margin-right: 0 !important; width: 100% !important;margin-bottom: 2% !important;}
.full_box .arrow-down {left: 48% !important;}
.full_box > h1 {font-size: 18px !important;}
.full_box > p {font-size: 13px !important; font-weight: normal !important; line-height: 16px !important;}
.full_box .divider {  width: 100%;}
.btns {padding:5px 35px !important; text-align: center; width: 48%; display: inline-block; float: none !important;}
.btns > a {font-size: 12px !important;}
.two_btn {width: 99% !important;}
.two_btn.gift_btn .btns {width:98% !important; padding:5px 35px !important; }
.title-heading-center {font-size: 26.04px;}
#clientspics .fusion-one-fifth {margin-bottom:0 !important;}
.full_box > img {padding: 10px !important;}
#driving .fusion-three-fifth, #driving .fusion-two-fifth { width: 100% !important; text-align: center;}
#lesson h1 {font-size: 26px !important;}
#driving .fusion-two-fifth .fusion-column-wrapper {display: inline-block !important; float: none !important; text-align: center !important;}
.full_box .ylow_line .reg-book {font-size: 16px;}
.ylow {font-size:35px;}
.contact_text {min-height: auto;margin-bottom: 10px;}
.contact_text p {font-size:16px;}
.full_box h2 { font-size: 18px !important;}
.two_btn.gift_btn {margin-bottom:10px;}
footer .fusion-column:first-child .textwidget img { padding: 0 0 !important;}
footer .fusion-columns .fusion-column:not(.fusion-column-last) {margin: 0 0 10px;}
.fusion-footer #text-16 h4 {margin-bottom:5px !important;}
#wowsmall_img img { width: 100% !important;}
#faq_list ul{padding-left:10px !important;}
}

@media only screen and (max-width:639px) { 
#clientspics .fusion-one-fifth {margin-bottom:0 !important;}
.fa.fa-phone {display:inline !important;}
.headertwo a {font-size: 15px !important; padding: 10px 29px !important;}
.fusion-logo img { width: 50% !important; padding: 57px 0 0;}
.fusion-footer-widget-area {padding-bottom: 0 !important; padding-top:10px !important;}
.btns { width: 47%; padding: 5px 10px !important;}
.btn1 { margin-right: 0 !important;}
#sliders-container h2 {font-size: 22px !important;  line-height: 30px !important;}
#sliders-container .fusion-button-text {font-size: 16px !important;}
#info_div {padding-bottom: 0 !important;}
.fusion-modal h1, .fusion-widget-area h1, .post-content h1 { font-size: 24px;}

}

@media only screen and (max-width:479px) { 
#social_links_feeds_container .fusion-fullwidth {padding:20px 10px !important;}
.fusion-one-third .fusion-column-wrapper, .fusion-one-third  .fusion-title{margin-bottom:0 !important;}
#social_links_feeds_container h1{ font-size: 14px !important;}
.fusion-header {padding:0 10px !important;}
.headertwo a {font-size: 13px !important;}
.headerone h1 a{font-size:17px;}
#sliders-container .fusion-title-sc-wrapper h2 {font-size:20px !important; line-height: 35px !important;}
#driving .title-heading-center > p {line-height: 22px !important;}
#driving .fusion-two-fifth {margin-top:10px !important;}
#lesson h1 {font-size: 23px !important;}
.tfs-slider .flex-control-nav { bottom: 4px !important;}
body {min-width: 100% !important;}
#wrapper { margin: 0 auto; width: 100%;}
.btns {width: 45%;}
.two_btn.gift_btn{margin-bottom: 0;width: 100%;float: none; margin:0 !important}
.two_btn.gift_btn .btns { margin:5px auto !important;  width: 94% !important;}
.two_btn .btn1 {margin-right: 0 !important;margin-left: 0 !important;}
#sliders-container .tfs-button-1 .fusion-button{padding: 5px 9px !important;}
#sliders-container .fusion-button-text {font-size: 14px !important;}
.fusion-logo img {padding: 76px 0 0;}
}







